/*
 Theme Name:   Sellfy Generatepress child theme
 Description:  Custom child theme for generatepress
 Author:       Sellfy
 Author URI:   https://sellfy.com
 Template:     generatepress
 Version:      0.1.3
 Text Domain:  generatepress-child
*/

/* GeneratePress Site CSS */ /* ## DEFAULTS & OVERRIDES ## */
/* --------------------------------------------- */

/* Subtle fade animation on all hover transitions */
a, img {
    transition: all 200ms linear;
}

/* Specify the weight of strong tag */
strong {
    font-weight: 600;
}


/* ## GENERATEPRESS TWEAKS & OVERRIDES ## */
/* --------------------------------------------- */

/* ### GeneratePress header #### */
/* --------------------------------------------- */

/* SVG logo width */
.site-logo {
    max-width:140px;
}
@media(min-width:769px) {
    .site-logo img {
        margin-top: 0;
    }
}

/* Stick header logo positioning tweaks */
.main-navigation:not(.sticky-logo) img {
    margin-left: 10px; margin-top: -2px;
}

.om-position-floating-top .site-header {
    margin-top: 86px;
}
@media only screen and (max-width: 787px) {
    .om-position-floating-top .site-header{
        margin-top: calc(110px + 16.4vw);
    }   
}

body{
	padding-top: 60px;
}

.site-header{
	width: 100%;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	right: 0;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,.05);
}


/* GeneratePress header fix for phablets & small tablets
Change the 1024px value in two places to where you have nav/logo overlap */
@media(min-width:768px) AND (max-width:1200px) {
  .inside-header {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    padding: 20px 0 0 0;
  }
  #site-navigation {
    min-width: 768px;
    padding: 10px;
    text-align: center;
  }
  #site-navigation ul li {
    display: inline-block;
    float: none;
  }
}


/* ### GeneratePress primary nav ### */
/* --------------------------------------------- */

/* Remove the submenu shadow */
.main-navigation ul ul, .secondary-navigation ul ul.sub-menu {
    box-shadow: none;
}


/* ## GENERATEPRESS SIDEBAR WIDGET AREA ## */
/* --------------------------------------------- */

/* Add a little margin bottom to posts in sidebar widgets */
.widget_recent_entries li {
    margin-bottom: 10px;
}

/* Fix inline dates */
.widget_recent_entries span.post-date {
    color: rgba(255,255,255,0.6);
    display: block;
    font-size: 14px;
}


/* ## GENERATEPRESS FOOTER WIDGET AREA ## */
/* --------------------------------------------- */

/* ### GeneratePress widget layout tweaks & alignments for 3 columns ### */
/* --------------------------------------------- */
.footer-widgets {
    border-top: 1px solid #32373c;
}
.footer-widgets .footer-widget-1 {
    text-align: left;
}
.footer-widgets .footer-widget-2 {
    text-align: center;
}
.footer-widgets .footer-widget-3 {
    text-align: right;
}
@media(min-width:768px) AND (max-width:1024px) {
  .footer-widgets .footer-widget-1,
  .footer-widgets .footer-widget-2,
  .footer-widgets .footer-widget-3 {
    clear: none !important;
    float: left;
    width: 33.3333%;
  }
    .mc4wp-form input {
        width: 100%;
    }
}
@media(max-width:768px) {
    .footer-widgets {
        padding: 60px 20px 0 20px;
    }
    .footer-widgets * {
        text-align: center;
    }
    .footer-widgets .footer-widget-3 p {
        max-width: 400px;
        margin: 0 auto;
        padding-left: 0;
    }
}

/* ### GeneratePress widget element tweaks ### */
/* --------------------------------------------- */

/* Specify footer widget line-height */
.footer-widgets {
    line-height: 1.7;
}

/* MailChimp 4 WP subscribe form */
.mc4wp-form input {
    border-radius: 5px;
    font-size: 16px;
    margin: 0 0 10px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.footer-widgets .mc4wp-form input {
    border: none;
    width: 80%;
}


/* ## GENERATEPRESS LOWER FOOTER ## */
/* --------------------------------------------- */

/* Bolt icon color */
.fa-bolt {
    color: #F5AB35;
}


/* ## PLUGINS ## */
/* --------------------------------------------- */

/* ### WP Show Posts ### */
/* --------------------------------------------- */

.wp-show-posts-columns {
  text-align: center;
}
.wp-show-posts-columns article {
  padding-bottom: 10px;
}
.wp-show-posts-columns .wp-show-posts-entry-title {
  font-size: 20px;
  margin-bottom: -10px;
}
.wp-show-posts-inner p {
  font-size: 14px;
  margin: 0 auto;
  max-width: 360px;
}

/* ### Gutenberg ### */
/* --------------------------------------------- */

.entry-content section {
    margin-bottom: 1.5em;
}
ul.wp-block-gallery {
    margin: 0 0 1.5em 0;
}

/* ### Beaver Builder ### */
/* --------------------------------------------- */

/* Center all editorial text in mobile views ### */
@media(max-width:768px) {
  .pp-infobox-wrap .pp-infobox,
    .fl-rich-text,
    .fl-html {
        text-align: center;
  }
}

/* Full height banners to take account of the GeneratePress header size */
/* Change the value 110px to the height of your GeneratePress header */
body .fl-row-full-height .fl-row-content-wrap {
    min-height: calc(100vh - 92px);
}

/* Buttons */
.fl-button span {
  font-weight: 900;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea, select {
	box-shadow: 0 0 0 1px #D0D3D4 inset ;
	bordeR: none;
	border-radius: 3px;
	font-size: 14px;
	background: #fff;
	font-family: "Proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif!important;
	outline: none !important;
}

.comment-form{
	padding-bottom: 3rem;
}

.comment-form .submit{
	background: #00B140;
	border-radius: .1875rem;
	border: none;
	font-size: .875rem;
	font-weight: 600;
	line-height: normal;
	margin: 0;
	padding: .9375rem 1.875rem;
}
.comment-form .submit:hover, .comment-form .submit:active, .comment-form .submit:focus{
	background: #009736 !important;
}

.comment-content{
	margin-top: 0;
}

.comment-content {
	padding: 0px 30px 30px 0px;
	border: none;
}
.depth-1.parent>.children{
	border-bottom: none;
}


/* A useful text module class make the paragraph text larger */
@media(min-width:768px) {
    .text_large {
        font-size: 130%;
    }
}

/* Beaver Builder logo graphic size */
span.blue {
    color: #00aced !important;
}
.builder-graphic img {
    max-width: 120px;
}

/* ### Powerpack lite & UABB lite for Beaver Builder ### */
/* --------------------------------------------- */

/* Add a shadow effect to the Powerpack Infobox module when .shadow class is added to the module */
.shadow .pp-infobox {
    box-shadow: 5px 5px 15px #efefef;
}

/* Styles for the UABB & Powerpack button modules */

.pp-dual-button-2 a.pp-button {
    opacity: 0.60;
}
.pp-dual-button-2 a.pp-button:hover {
    opacity: 1;
}

/* ### Menu Icons ### */
/* --------------------------------------------- */

/* Twitter icon */
#primary-menu a .fa-twitter::before {
    color: rgba(85,172,238 ,1);
}
#primary-menu a:hover .fa-twitter::before {
    color: rgba(85,172,238 ,0.75);
}

/* Facebook icon */
#primary-menu a .fa-facebook::before {
    color: rgba(59,89,153 ,1);
}
#primary-menu a:hover .fa-facebook::before {
    color: rgba(59,89,153 ,0.75);
}

/* ### Contact Form 7 ### */
/* --------------------------------------------- */

/* Border radius on submit button */
input.wpcf7-submit {
    border-radius: 6px;
}
 /* End GeneratePress Site CSS */



/* ## SELLFY ## */
/* --------------------------------------------- */
/* Sellfy UI font */
@font-face {
    font-family: 'sellfy';
    src: url(data:font/truetype;charset=utf-8;base64,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
) format('truetype');
    font-weight: normal;
    font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
    font-family: 'sellfy';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-sellfy-logo:before {
    content: "\e609";
}
.icon-sellfy-logo-full:before {
    content: "\e60a";
}
body{
    background: #fff;
    -webkit-font-smoothing: antialiased;
}
body, button, input, select, textarea .main-navigation a, .menu-toggle{
    font-family: "Proxima-nova", "Helvetica Neue", Helvetica,Arial,sans-serif !important;
    font-size: 18px;
}
body .grid-container{
    max-width: 1240px;
    padding-left: 1.875rem;
    padding-right: 1.875rem;
    box-sizing: border-box;
}
.site.grid-container{
    padding-left: 0;
    padding-right: 0;
}
body .grid-container .post{
    padding-left: 1.875rem;
}
body .grid-container .sidebar{
    padding: 0 1.25rem;
}
a, a:visited{
    color: #3C97EF;
}
h1, h2, h3, h4{
    color: #000;
    line-height: 1;
    font-weight: 800;
}
h1{
    font-size: 3rem;
	line-height: 1.25;
}
h2{
    font-size: 2rem;
    line-height: 1.25;
}
h3{
    font-size: 1.5rem;
}
h4{
    font-size: 1rem;
}
.sellfy-header{
    height: 60px;
    padding-bottom: .625rem;
    padding-top: .625rem;
}
.sellfy-header .logo {
    color: #00b140 !important;
    display: inline-block;
    vertical-align: middle;
}
.sellfy-header .logo i {
    font-size: 39px;
}
.sellfy-header .grid-15{
    padding-left: 0;
    width: 15%;
}
.sellfy-header .grid-85{
    text-align: right;
    padding-right: 0;
    width: 85%;
}
.sellfy-header a.menu-link{
    border-bottom: 0 solid transparent;
    box-sizing: border-box;
    color: #666;
    display: inline-block;
    font-size: .875rem;
    font-weight: 600;
    height: 60px;
    line-height: 1;
    margin: -0.625rem 0;
    padding: 1.4375rem 1rem;
    transition: .1s border;
    vertical-align: middle;
}
.sellfy-header .menu-link:hover,
.sellfy-header .menu-link.active {
    box-shadow: 0 -3px 0 0 #d0d3d4 inset;
    color: #1c2123;
}
.sellfy-header .ui.button{
    background-color: #00B140;
    border-radius: 3px;
    border: none;
    color: #ffffff !important;
    font-size: .875rem;
    font-weight: 600;
    line-height: 17px;
    margin-left: 15px;
    padding: 10px 20px;
    vertical-align: middle;
}
.grid-container.inside-navigation{
    max-width: 1280px;
}
.main-navigation{
    background: #f4f4f4;
    color: #6c6c6c;
}

.main-navigation .main-nav ul li a, .menu-toggle{
    color: inherit;
}
.main-navigation .main-nav ul li:hover > a,
.main-navigation .main-nav ul li:focus > a,
.main-navigation .main-nav ul li.sfHover > a,
.main-navigation .main-nav ul li[class*="current-menu-"] > a,
.main-navigation .main-nav ul li[class*="current-menu-"] > a:hover,
.main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a{
    background: transparent;
    box-shadow: 0 -3px 0 0 #d0d3d4 inset;
    color: inherit;
}
.main-navigation .main-nav ul li a,
.main-navigation .mobile-bar-items a,
.menu-toggle{
    font-size: .875rem;
}
.separate-containers .inside-left-sidebar,
.separate-containers .inside-right-sidebar{
    margin-top: 0;
}
.right-sidebar.separate-containers .site-main {
    margin: 0;
}
.grid-container.page-header-image-single{
    padding: 0;
}
.post-image-above-header .inside-article .post-image{
    margin-bottom: 1.5rem !important;
}
.generate-columns-container{
    margin-left: .625rem;
    padding: 0;
}
.home .generate-columns-container {
    padding-top: 2.5rem;
}
.inside-right-sidebar{
    max-width: 100%;
    width: 370px;
}
.generate-columns{
    padding: 0 1.25rem 2.5rem !important;
}
.generate-columns .inside-article{
    padding: 0;
}
.entry-title{
    font-weight: 600;
}
.entry-title a{
    color: inherit;
}
.entry-meta{
    color: #999;
    font-size: 1rem;
    line-height: 1;
    padding: .5rem 0 2.5rem 0;
}
.inside-article{
    color: #222;
    line-height: 1.5rem;
}
.entry-content h2, .entry-content h3{
    padding-top: 3rem;
	font-weight: 800 !important;
}
.inside-article img{
    border-radius: 3px;
    display: block;
    max-width: 100%;
}
.post-image{
    margin-top: 1rem;
}
.inside-article .read-more{
    display: block;
    margin-top: 1rem;
}
.inside-page-header,
.one-container .site-content,
.separate-containers .inside-article,
.separate-containers .page-header,
.separate-containers .paging-navigation{
    padding-left: 0;
    padding-right: 0;
}
.single-post .inside-article{
    padding-right: 1.25rem;
}
.site-main .page-header,
.site-main .page,
.separate-containers .comments-area{
    margin: 0;
    padding: .625rem 1.875rem;
}
.site-main .page-header{
    padding: 2.5rem 1.25rem 3.125rem;
}
.entry-content, .entry-summary, .page-content {
    margin: 1rem 0 0;
}
body.category .widget-area .widget{
    padding-top: 124px;
}
.nav-links .page-numbers{
    color: rgba(0,0,0,0.6);
    font-size: .875rem;
    font-weight: 600;
    line-height: 1.875rem;
    min-width: 1.875rem;
    padding: 0 .625rem;
    text-decoration: none;
}
.page-numbers.current{
    color: #111;
}
footer.entry-meta{
    display: none;
}
.site-footer {
    border-top: 1px solid #e0e0e0;
}
.footer{
    background-color: transparent;
    color: #666;
    text-align: left;
}
.footer .footer-menu{
    padding: 3.125rem 0;
}
.footer ul{
    margin-left: 0;
}
.footer ul li{
    list-style-type: none;
}
.footer .item{
    color: inherit;
    display: inline-block;
    font-size: .875rem;
    line-height: 1;
    padding: .5rem 0;
}
.footer .item:hover:not(.header){
    color: #3C97EF;
}
.footer .item.header{
    font-size: 1rem;
    margin-bottom: .5rem;
    text-transform: uppercase;
}
.footer .logo{
    color: #999;
    display: block;
    line-height: 1;
    transition: .2s color;
}
.footer .logo:hover {
    color: #00B140;
}
.footer .logo i {
    font-size: 1.75rem;
}
.footer .footer-social{
    font-size: 0;
    line-height: 1;
    text-align: right;
}
.footer .footer-social .item {
    background-position: center;
    background-size: 1.875rem 1.875rem;
    display: inline-block;
    height: 1.875rem;
    margin: 0 .625rem;
    padding: 0;
    width: 1.875rem;
}
.footer .footer-social .item:hover{
    opacity: 0.85;
}
.footer .footer-social .item.facebook{
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8BAMAAADI0sRBAAAAKlBMVEXQ09T////o6erT1tfd3+D7/Pz29/fW2dni5OTz9PTl5ufw8fLq7OzZ29yQJl77AAABVUlEQVQ4y73VO07DQBAG4F84wuElZRMCwW6wBQVdKIwojWQh2pAaCURL4SMkggMkNyBH8A0oEDUN98E4VmYm68x2/J39yY/V7szAUF7eUObui90iDl9R57qw+T7HKv75OneHYPEiySc5RPw55/471rI7YvwAKz/ER0ObvacVP6MhVxXTw9bjNY/RmGTJ/e9mPhhVHIgFZ1mGOouKZ0xvq/+ps1NxTrpnOPt/3AXlRjAiA/Hfc8lJyaeknpG8VXJO3CrtM8tAH0cIwQF4CgwA9jLTEzxFT3JH8CUeNd7Gh8b7mNBFfFEeyTg+ozttpHRhlgnYUgCLD8Fi87HOHZ1nFsiF/RunGrcw0bjt2hJ9Q13HYaDxFKHGBUy+mX0qA8lUBuPNnPAStDliBWyzT+XPWZZ/wDtHynjhbj1649Lbnt409ZarN2y93evDwjVq3IPKPeb0IfkLwvBIgx2bdJEAAAAASUVORK5CYII=');
    margin-left: 0;
}
.footer .footer-social .item.twitter{
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8BAMAAADI0sRBAAAAKlBMVEXQ09T////Y2tvT1tf8/Pzd3+D29/fo6eri5OTq7Ozl5ufw8fLz9PTt7+8ZPwU1AAABr0lEQVQ4y4WVzUrDQBDHh8Roo15Cqy2mhwh+YEFIQcSjrYh4q4eC9GTpRY9FpBeFFu29h+JZwQcw4AMo+AK+kdvM7maSTZj/IRn2l0k2O1/gJbqbgtD1K1lKsP8MUieRiS8D0LLmWVwNgcgepnEdfRP/nxR+g4xWKW6DoZ0Eb4YmtvsaDyBHx4i1s+mO+AxydSRxkI8txFtQoPcYfxfh9RgHRdha4CoUauiBse/9UaD3LvAsTffi+HRj2xUYn12TLiVP6GI+kB8HH5ebbRqJinw4ghoaV5UOLsT4/AnPeQJlifEPbMFIhJtwg8a2cBE3B6kK0jLMpCEWb0OFNwDlwlhclZv/sJvGJegA6g9BGjsg1TiguAxEuDWq0yxeSuHPLHYUMdPe3JqZAiuE1sFUo0X+y/T+VZBmnz4Wq5XzaQfGypwoSLKvBDqXrL75bhcDivyRRFMFlBzvB2JSr02oafsFqR8meKJSsdv7QlqhBxqpRD70JL0n1ErKoNGnvQ/lkiKye6PRNNMAmBJkCpgpf6Z5MK2HaVxM22OaJtNy2YbNt3t+WJijhh9U/JhjhuQ/dH5eOhi9pLsAAAAASUVORK5CYII=');
}
.footer .footer-social .item.instagram{
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8BAMAAADI0sRBAAAAKlBMVEXQ09T////c3t/T1tfk5eb29/f7/Pzq7OzW2dnz9PTw8fLo6erf4eHZ29y2amK7AAABpElEQVQ4y5XVv0/CQBQH8K+0BE00sfxKAAdscDEOJVHmgtG5RBNngomLJiwaRzZXWEwY8T/gP1AHZyf/Htve9b2jrbz4TUiTfnoHXO+9g8O5GSBM59HhMDfPoXO6zPLdFJTtpzS3PBixVuvcUGN5/HyNfaRim/yATH6Ya16WrSHxFXJyppgGZ4ZrHiM3Pc3f+bynuIo/0o95higvQ4dSe0aUnZintAwcP166iFvJRJzkC1chj/WDPPVi8aqm7IU8QZiSwWVgJ7kL9VwxzYGaE01E2UrzPqIsUd3EfVQ2cRdBhquue6S5iMka10fqqrkE3+Rbz7o02UabWL14a2hwAdA8cI+dsVqqN7ejGcRtFB1fvZwAhSyHHw9hrJDy+LCOOKOywOLk//9pdvLHfIPbxNZILUvdIy7AJ8aHWtQDENuYMNvqlfjMJQTM+HLC3IO5iIrB1oXjXHsGd1Flju7rC22mJjGFeUkb+d3kXb2RuQxmjFwGXESNT5dyMqciEkpQKGCh/IXmIbQeoXEJbU9omkLLFRq23O7lwyJ71MgHlXzMCYfkL9kcZwbPVU3vAAAAAElFTkSuQmCC')
}
.tve-leads-widget .thrv-leads-widget{
    padding: 1rem;
}
.footer-widgets, .widget-area .widget{
    padding-left: 0;
    padding-right: 0;
}

/* Lead magnet hotfix */
.tve-tl-anim {
    opacity: 1 !important;
}
.thrv-leads-form-box.thrv_wrapper {
    background-color: transparent !important;
}


/* Display posts plugin */
h2.display-posts-title{
    font-size: 1.125rem !important;
    color: #111;
    font-weight: normal !important;
    font-style: italic;
    padding: 1.25rem 0 0 1.25rem;
}

.display-posts-listing{
    background: #dcf0f1;
    border-radius: 3px;
    padding: 3.75rem 1.25rem 1.25rem;
    margin:  -3.75rem 0 0;
    list-style: none;
    color: #111;
}

.display-posts-listing .listing-item{
    display: grid;
    grid-template-columns: 160px 1fr;
    grid-template-areas: "image title" "image subtitle";
}

.display-posts-listing .listing-item .image {
    grid-area: image;
    align-self: center;
}

.display-posts-listing .listing-item .image img{
    width: 140px;
    height: 120px;
    object-fit: cover;
    border-radius: 16px;
}

.display-posts-listing .listing-item .title{
    grid-area: title;
    color: inherit;
    font-size: 32px;
    font-weight: bold;
    line-height: 1.2;
    padding-top: .625rem;
}
.display-posts-listing .listing-item .category-display-label{
    font-weight: bold;
    font-size: 18px;
    padding-top: 20px;
}

.display-posts-listing .listing-item .category-display a{
    color: inherit;
    font-size: 16px;
}
.display-posts-listing .listing-item .title:hover,
.display-posts-listing .listing-item .category-display a:hover{
    color: #3C97EF;
}
.display-posts-listing .listing-item .category-display{
    grid-area: subtitle;
    padding-top: .625rem;
}

@media(max-width: 767px) {
    .sellfy-header .grid-85{
        display: none;
    }
    .main-navigation .main-nav ul li a,
    .main-navigation .mobile-bar-items a,
    .menu-toggle{
        padding-left: 2.5rem;
    }

    button.menu-toggle:hover,
    button.menu-toggle:focus,
    .main-navigation .mobile-bar-items a,
    .main-navigation .mobile-bar-items a:hover,
    .main-navigation .mobile-bar-items a:focus{
        color: #666;
    }

    .footer .footer-menu{
        padding: 1rem 0;
    }
    .footer .logo{
        padding-bottom: 1rem;
    }
    .footer .footer-social{
        text-align: left;
    }
	
	/* Display posts plugin */
	.display-posts-listing .listing-item,
	.display-posts-listing .listing-item .image,
	.display-posts-listing .listing-item .category-display{
		display: block;
	}

	.display-posts-listing .listing-item .image {
		margin-bottom: 1.25rem;
	}
	.display-posts-listing .listing-item .image img{
		width: 100%;
		height: auto;
	}
	
}